Connectivity Problem with Palworld - Version of the game is outdated

System Information

Field Value
Operating System Linux - Debian GNU/Linux 12 on x86_64
Product AMP ‘Decadeus’ v2.4.8.0 (Mainline)
Virtualization Docker
Application Palworld
Module GenericModule
Running in Container Yes
Current State Ready

Problem Description

Issue

I’m trying to join the server but it says the version is outdated.

Reproduction Steps

  • Tried restarting the server
  • I reinstalled my game and verified the integrity of files
  • Restarted my computer and tried with a different device

This topic was automatically closed 30 days after the last reply. New replies are no longer allowed.